<!DOCTYPE html>
<html>
	<head>
	
		<meta charset="utf-8">
		<title>CV Pablo Saturio Herrezuelo</title>
        
        <link rel="stylesheet" href="css/style.css">
    	
		
	</head>

	<body>
		
		<div id="maincontainer">
		
			<header>		
				
				<div class="headleft">
				
					<img src="img/foto.jpg" class="presentacion" alt="Foto de Pablo">
				
				</div>
				
				<div class="headright">
					
					<h2>Pablo Saturio Herrezuelo</h2>
				
				</div>
				
				<div class="subhead">
				
					<p>Dirección: C/Cueto 27
					<br>39012, Santander
					<br>Cantabria, España</p>
				
				</div>
				
				<div class="subhead">
				
					<p>Teléfono: +34 654 654 654<p>
                    <a href="mailto:psaturioherrezuelo@ceinmark.net">psaturioherrezuelo@ceinmark.net</a>
				
				</div>
				
			</header>
			
			<!--<div class="subhead">
				
				<p>Dirección: </p>
				<p>Teléfono:<p>
				<p>Email</p>
				
			</div>
			
			<div class="subhead">
			
				<p>Edad: </p>
				<p>Teléfono:<p>
				<p>Email</p>
			
			</div>-->
			
			<div class="historia">
			
				<ul> 
					<li> <h3>Experiencia</h3>
					
						<ul>
						
							<li><p><b>2015-2020: </b>Promotor y gestor de eventos y festivales en Motion Agency, Desarrollador Web en Motion Agency</p>
						
							<li><p><b>2015-2016: </b>Desarrollador Web y consultor SEO en practicas en Cantabria Negocios S.L.</p>
						
							<li><p><b>2013-2018: </b>Desarrollador Web y consultor SEO en Lucio Herrezuelo S.L.</p>
						
							<li><p><b>2013-2019: </b>DJ en diversas discotecas españolas y festivales nacionales, Productor musical.</p>
						
						</ul>
					
					<li><h3>Educación</h3>
					
						<ul>
						
							<li><p><b>2020 - Actualidad: </b>Estudiante de un ciclo formativo superior de Desarrollo de Aplicaciones Multiplataforma en el centro de estudios Ceinmark.</p>
						
							<li><p><b>2017: </b>Ciclo formativo de grado medio en Técnico en sistemas microinformáticos y redes</p>
						
							<li><p><b>2015: </b>Educacion Secundaria Obligatoria</p>
						
						</ul>
					
					<li><h3>Habilidades</h3>
					
						<ul>
						
							<li><p><b></b>Resolución de problemas.</p>
						
							<li><p>Liderazgo.</p>
						
							<li><p>Capacidad de analisis.</p>
						
							<li><p>Iniciativa.</p>
						
							<li><p>Resolución de problemas.</p>
							
							<li><p>Trabajo bajo presión.</p>
							
							<li><p>Responsabilidad.</p>

						</ul>
				
				</ul>
			
			</div>
			
			<footer>
			<p>Practica para el ciclo formativo DAM del centro de estudios Ceinmark.</p>
			</footer>
		
		</div>
		
	</body>

</html>